# Genesis config yaml style
# vim:ts=2:et:sw=2:ai
#
board     : "ALIX2"
comment   : "None"
latitude  : "52.20738"
location  : "AkzoNobel, Sassenheim"
longitude : "4.488716"
masterip  : "172.17.126.1"
monitoring_group: "Teylingen"
nodename  : "TEYAkzoNobel1"
nodetype  : "Hybrid"
rdnap_x   : 93585
rdnap_y   : 469188
release   : "9.0-RELEASE"
service_accesspoint: True
service_concentrator: False
service_incoming_rdr: False
service_proxy_ileiden: False
service_proxy_normal: False
status    : "up"


iface_ath0:
  comment    : "Access Point"
  ip         : "172.17.126.1/24"
  sdesc      : "Ap"
  mode       : "ap"
  type       : "11g"
  channel    : 1
  ssid       : "WiFi Teylingen"
  dhcp       : "10-250"
  status     : "up"
  

iface_ue0:
  comment    : "Interlink naar Kaag1 kabel 4"
  ip         : "172.16.6.105/29"
  sdesc      : "2kaag1"
  mode       : "ap-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "140"
  ssid       : "il-ono.teyakzonobel1.wleiden.net"
  dhcp       : False
  compass    : "ono"
  ns_ip      : "172.16.6.106/29"
  ns_mac     : "DC:9F:DB:F2:0D:FB"
  bridge_type: "NanoBridgeM5"
  status     : "up"


iface_vr0:
  comment    : "Interlink naar Bartholomeus kabel 3"
  ip         : "172.16.9.36/29"
  sdesc      : "2barth"
  mode       : "station-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "124"
  ssid       : "il-z.teybartholomeus.wleiden.net"
  dhcp       : False
  compass    : "n"
  ns_ip      : "172.16.9.35"
  ns_mac     : "DC:9F:DB:64:23:47"
  bridge_type: "NanoStationM5"
  status     : "up"
  
  
iface_vr1:
  comment    : "Sassenheim, tijdelijk naar Kaag1 via switch kabel 2"
  ip         : "172.16.9.249/29"
  sdesc      : "2sassem"
  mode       : "ap-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "112"
  ssid       : "il-no.teyakzonobel1.wleiden.net"
  dhcp       : False
  compass    : "no"
  ns_ip      : "172.16.9.250"
  ns_mac     : "DC:9F:DB:E4:98:96"
  bridge_type: "NanoStationM5"
  status     : "up"


iface_vr1_alias0:
  comment    : "Interlink naar St Victor via switch kabel 1"
  ip         : "172.16.10.33/29"
  sdesc      : "2stvictor"
  mode       : "ap-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "124"
  ssid       : "il-n.teyakzonobel1.wleiden.net"
  dhcp       : False
  compass    : "n"
  ns_ip      : "172.16.10.34"
  ns_mac     : "DC:9F:DB:F2:0E:3F"
  bridge_type: "NanoBridgeM5"
  status     : "up"


iface_vr1_alias1:
  comment    : "Interlink naar Sportpark Elsgeest"
  ip         : "172.16.10.17/29"
  sdesc      : "2elsgeest"
  type       : "eth"
  dhcp       : False
  status     : "up"

iface_vr1_alias2:
  comment    : "Interlink naar Katwijk via switch kabel 5"
  ip         : "172.16.5.209/29"
  sdesc      : "2katwijk"
  mode       : "ap-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "44"
  ssid       : "il-w.teyakzonobel1.wleiden.net"
  dhcp       : False
  compass    : "zw"
  ns_ip      : "172.16.5.210/29"
  ns_mac     : "DC:9F:DB:2A:1C:F7"
  bridge_type: "NanoStationM5"
  status     : "up"
  
iface_vr2:
  comment    : "UTP naar AkzoNobel2"
  ip         : "172.17.0.65/30"
  sdesc      : "2akzo2"
  type       : "eth"
  dhcp       : False
  status     : "up"


